#ifndef _CAN_CONFIG_H_
#define _CAN_CONFIG_H_
	
extern void NM_D_Init(unsigned char state);
extern void NM_D_Online(void);
extern void NM_D_Offline(void);
extern void NM_D_BusOff_Recover(void);
extern void AbortAllCanTx(void);
extern unsigned char GetBusOffState(void);

#endif
